class CreateSurveyGroups < ActiveRecord::Migration
  def change
    create_table :survey_groups do |t|
      t.text :name
      t.integer :group_type, :default => 1
      t.references :survey_step
      
      
      t.timestamps null: false
    end
  end
end
